Bug 442325 - [RFE] Package globbing inversion in %packages does not remove packages from list.
[RFE] Package globbing inversion in %packages does not remove packages from l...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.2
All Linux
high Severity medium
: rc
: ---
Assigned To: Martin Sivák
Alexander Todorov
: FutureFeature, Reopened, Triaged
Depends On: 426660
Blocks: 391501
  Show dependency treegraph
 
Reported: 2008-04-14 08:22 EDT by James G. Brown III
Modified: 2014-12-01 18:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:35:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Chris Lumens 2008-04-22 03:54:00 EDT
Should be easy to do.  We know how to do this in Fedora and it's received
testing there so it should be a straightforward matter of backporting the patch.
Comment 6 Martin Sivák 2008-05-29 07:32:26 EDT
Should be included in anaconda 11.1.2.114
Comment 10 errata-xmlrpc 2009-01-20 16:35:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0164.html

Note You need to log in before you can comment on or make changes to this bug.